@media (max-width:1200px){
    .header{
        width: 100%;
    }
    body, main{
        width: 100%;
        margin: 0 auto;
    }
    .footer{
      width: 100%;
      padding: 0;
      display: block;
    }
    .footer .btn{
      margin: 10px;
    }
    .img-box{
      justify-content: center;
    }
    .panel{
        padding: 0;

    }
    img{
        width: 100%;
        height: auto;
    }
    .grid-long2x{
    width: 500px;
       display: flex;
       flex-direction: column;
       justify-content: center;
       margin: 0 auto;
    }
    .grid-spread{
        display: flex;
        flex-direction: column;
        width: 500px;
        justify-content: center;
        margin: 0 auto;
    }
    .grid-hzhzvr{
        display: flex;
        flex-direction: column;
        width: 500px;
        justify-content: center;
        margin: 0 auto;
    }
    .grid-vr3x{
        display: flex;
        flex-direction: column;
        width: 500px;
        justify-content: center;
        margin: 0 auto;
    }
    .grid-sq-feat{
        display: flex;
        flex-direction: column;
        width: 500px;
        justify-content: center;
        margin: 0 auto;
    }
    .grid-sq-row{
        display: flex;
        flex-direction: column;
        width: 500px;
        justify-content: center;
        margin: 0 auto;
    }
    .spread-01, .spread-02{
        min-height: 300px;
        justify-content: center;
    }
    .sq-10x{
        width: 100%;
        min-height: 500px;
    }
}

@media only screen and (max-width: 1300px) {
  #nav-toggle {
    display: block;
    position: absolute;
    top: 2em;
    right: 2em;
  }
  body #primary-nav{
    transition: all 0.4s ease-out;
    height: 0;
    overflow: hidden;
    margin: 40px;
  }
  body.nav-open{
    overflow: hidden;
  }
  body.nav-open #primary-nav{
    height: 100vh;
  }
  #primary-nav .icon, #primary-nav li{
    display: block;
  }
  #primary-nav li a.has-dropdown{
    width: calc(100% - var(--icon-size) - 2em);
  }
  #primary-nav .dropdown.active {
    display: block;
  }
  #primary-nav ul li div {
    height: 0;
    position: relative;
  }
  #primary-nav li{
    background-color: black;
  }
  }